PDA

View Full Version : looking for packages



BoyWonder410
25th October 2007, 07:57 PM
I need to find gconf-sharp2 and gnome-sharp2 packages, I've checked google and I cant find anything for fedora.

I'm pretty sure they're mono packages, but I can't find a fedora mono repository to check.




Error: Missing Dependency: gconf-sharp2 is needed by package ifolder3-svn
Error: Missing Dependency: gnome-sharp2 is needed by package ifolder3-svn

Seve
25th October 2007, 09:11 PM
Hello:
Maybe you can find the packages that you are missing here ?:
Index of /Linux/OpenSuSE/repositories/Mono/Fedora_7 (http://ftp.twaren.net/Linux/OpenSuSE/repositories/Mono/Fedora_7/)

Not sure as I have never tried to install ifolder

Seve

BoyWonder410
25th October 2007, 09:14 PM
that repo doesnt have them either, unfortunately.

leigh123linux
25th October 2007, 09:21 PM
For gnome-sharp2 try

su
yum install gnome-sharp2

and for gconf-sharp2 try

su
yum install gtk-sharp2



http://rpm.pbone.net/index.php3/stat/4/idpl/2689054/com/gtk-sharp2-2.8.2-1.i386.rpm.html


Provides :
libgdksharpglue-2.so
libgladesharpglue-2.so
libglibsharpglue-2.so
libgnomesharpglue-2.so
libgtksharpglue-2.so
libpangosharpglue-2.so
libvtesharpglue-2.so
mono(art-sharp)
mono(atk-sharp)
mono(gconf-sharp)
mono(gconf-sharp-peditors)
mono(gconfsharp-schemagen)
mono(gdk-sharp)
mono(glade-sharp)
mono(glib-sharp)
mono(gnome-sharp)
mono(gnome-vfs-sharp)
mono(gtk-dotnet)
mono(gtk-sharp)
mono(gtkhtml-sharp)
mono(pango-sharp)
mono(policy.2.4.art-sharp)
mono(policy.2.4.atk-sharp)
mono(policy.2.4.gconf-sharp)
mono(policy.2.4.gconf-sharp-peditors)
mono(policy.2.4.gdk-sharp)
mono(policy.2.4.glade-sharp)
mono(policy.2.4.glib-sharp)
mono(policy.2.4.gnome-sharp)
mono(policy.2.4.gnome-vfs-sharp)
mono(policy.2.4.gtk-dotnet)
mono(policy.2.4.gtk-sharp)
mono(policy.2.4.gtkhtml-sharp)
mono(policy.2.4.pango-sharp)
mono(policy.2.4.rsvg-sharp)
mono(policy.2.4.vte-sharp)
mono(policy.2.6.art-sharp)
mono(policy.2.6.atk-sharp)
mono(policy.2.6.gconf-sharp)
mono(policy.2.6.gconf-sharp-peditors)
mono(policy.2.6.gdk-sharp)
mono(policy.2.6.glade-sharp)
mono(policy.2.6.glib-sharp)
mono(policy.2.6.gnome-sharp)
mono(policy.2.6.gnome-vfs-sharp)
mono(policy.2.6.gtk-dotnet)
mono(policy.2.6.gtk-sharp)
mono(policy.2.6.gtkhtml-sharp)
mono(policy.2.6.pango-sharp)
mono(policy.2.6.rsvg-sharp)
mono(policy.2.6.vte-sharp)
mono(rsvg-sharp)
mono(vte-sharp)
gtk-sharp2

BoyWonder410
25th October 2007, 10:35 PM
[jcress@localhost ~]$ sudo yum -y install gtk-sharp2
Setting up Install Process
Parsing package install arguments
Package gtk-sharp2 - 2.10.0-4.fc7.i386 is already installed.
Nothing to do
[jcress@localhost ~]$ sudo yum -y install gnome-sharp2
Setting up Install Process
Parsing package install arguments
No package gnome-sharp2 available.
Nothing to do
[jcress@localhost ~]$